Public Class FrmIngClaveAlternativa
    Private Sub PanelCuerpo_Paint(sender As Object, e As PaintEventArgs) Handles PanelCuerpo.Paint

    End Sub

    Private Sub LinkCancelar_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles LinkCancelar.LinkClicked

    End Sub

    Private Sub TextBox1_TextChanged(sender As Object, e As EventArgs) Handles TxtRepiteClave.TextChanged

    End Sub

    Private Sub TxtContraseña_TextChanged(sender As Object, e As EventArgs) Handles TxtContraseña.TextChanged

    End Sub

    Private Sub LblNumLegal_Click(sender As Object, e As EventArgs) Handles LblNumLegal.Click

    End Sub

    Private Sub LblNombre_Click(sender As Object, e As EventArgs) Handles LblNombre.Click

    End Sub
End Class